Error: CentOS 5 and cpanel cant wrok why

freearab.net

Registered
Apr 24, 2007
1
0
151
Error:
cPanel/WHM with Fantastico and RVskin cannot be ordered with CentOS 5 (32 bit)
MySQL 4.1 for Linux cannot be ordered with
McAfee LinuxShield Anti-Virus - Linux cannot be ordered with CentOS 5 (32 bit)
 

rone

Well-Known Member
Jan 14, 2007
179
0
166
The Netherlands
cPanel Access Level
Root Administrator

Dmitry M.

Active Member
Dec 4, 2003
40
0
156
Cpanel 11 doesn't support CentOS 5.

The same problem with Fantastico and RV Site Builder.
 

Dmitry M.

Active Member
Dec 4, 2003
40
0
156
We tried to use current and still cannot install Fantastico and Rv Site Builder.

Do you guys use these scripts?
 

deddy

Well-Known Member
Oct 13, 2003
147
1
168
Fantastico is running fine with CentOS 5 and cPanel 11.
No problems at all ;)
 

Dmitry M.

Active Member
Dec 4, 2003
40
0
156
Problem looks bigger now.
We cannot create cpanel account remotely, cannot access ftp (pureftp). So we just switched cpanel back to Cpanel 10.9 stable

I think ftp problem just shows a bigger problem with passwords when cpanel accounts are created.

In any case I think the problem is Cpanel 11, not CentOS 5. We will wait for release of cpanel 11 and will investigate current issues.
 

Dmitry M.

Active Member
Dec 4, 2003
40
0
156
Fantastico is running fine with CentOS 5 and cPanel 11.
No problems at all ;)
What exact cpanel build do you use? Did you make any special steps to setup Fantastico?
 

deddy

Well-Known Member
Oct 13, 2003
147
1
168
WHM 11.1.0 cPanel 11.2.19-C12737 CENTOS Enterprise 5 i686 - WHM X v3.1.0

I had to replace wget to get Fantastico working.
CentOS 5, FC5 and FC6 standard wget isn't able
to grab the files.
 

Dmitry M.

Active Member
Dec 4, 2003
40
0
156
WHM 11.1.0 cPanel 11.2.19-C12737 CENTOS Enterprise 5 i686 - WHM X v3.1.0

I had to replace wget to get Fantastico working.
CentOS 5, FC5 and FC6 standard wget isn't able
to grab the files.
Good call! I recompiled wget from sources and it fixed Fantastico.